/*言語ボタンを非表示*/
.stt-lang-select {
    display: none !important;
}
body {
    color: #000 !important;
}
.check {
    text-align: center;
}
.footer .share div {
    border: solid 1px #FFFFFF;
    width: 100%;
    max-width: 319px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 8px;
    background-color: transparent;
    color: #ffffff;
    padding: 8.6px 0;
    cursor: pointer;
}
.day_highlights_slider_item_title {
    font-size: 16px;
    margin-bottom: 8px !important;
}
.day_highlights_slider_item_text {
    font-size: 14px;
}
.day_imgs_prev, .day_imgs_next {
    width: 13px;
    height: auto;
}
.day_imgs_prev {
    left: calc(50% - 35px);
}
.day_imgs_next {
    left: calc(50% + 35px);
}
.day_cats a {
    display: block;
    font-size: 16px;
    color: #000;
    line-height: 1;
    padding: 11px 8px;
    background-color: #F6F6ED;
    border-radius: 8px;
    text-align: center;
}
.day#day2 .day_cats a {
    background-color: #fff;
}
@media screen and (min-width: 1000px) {
    h1 a {
        transition: 0.3s all;
    }
    h1 a:hover {
        opacity: 0.6;
        transition: 0.3s all;
    }
    .spchan {
        display: none !important;
    }

    .day_time span::before {
        bottom: 6px;
    }
    .day_cats a {
        font-size: 16px;
    }
    .hdg2 {
        font-size: 40px !important;
    }
    .day_box {
        display: block;
    }
    .day_time {
        font-size: 32px;
        margin-bottom: 8px;
        line-height: 1.3;
    }
    .day_title {
        font-size: 24px;
        margin-bottom: 8px;
        width: 100%;
    }
    .day_text {
        font-size: 16px;
    }
    .fam__cv-btn {
        width: 100%;
        color: #000;
        font-size: 16px;
        text-align: center;
        padding: 13.5px 0;
        line-height: 1.5;
        background-color: #E9E611;
        margin: 64px 0 0;
        position: relative;
        transition: 0.3s all;
    }
    .fam__cv-btn:after {
        content: "";
        position: absolute;
        transform: translate(0,-50%);
        top: 50%;
        display: inline-block;
        width: 12px;
        height: 12px;
        background-size: contain;
        background-image: url('/wp-content/themes/sevenxseven/assets-legacy/assets/img/arrowr.png');
        margin: 0 0 0 10px;
    }
    .fam__cv-btn:hover {
        opacity: 0.6;
        transition: 0.3s all;
    }
    .fam-official {
        color: #000;
        padding: 15px 0 0;
        border-top: 0.5px solid #000;
    }
    .fam-official:after {
        content: "";
        position: absolute;
        bottom: 8%;
        right: 20px;
        transform: translate(0,-50%);
        display: inline-block;
        width: 12px;
        height: 12px;
        background-size: contain;
        background-image: url('/wp-content/themes/sevenxseven/assets-legacy/assets/img/arrowr.png');
    }
    .bk {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,.3);
        z-index: 999999999999999;
    }
}

@media screen and (max-width: 999px) {
    .fam-official {
        width: 100%;
        padding: 20px 0 0;
        border-top: 0.5px solid rgba(255, 255, 255, 0.5);
        color: rgba(255, 255, 255, 1);
        position: relative;
    }
    .fam-official:after {
        content: "";
        position: absolute;
        bottom: 8%;
        right: 0;
        transform: translate(0,-50%);
        display: inline-block;
        width: 12px;
        height: 12px;
        background-size: contain;
        background-image: url('/wp-content/themes/sevenxseven/assets-legacy/assets/img/arrowo.png');
    }

    .itoshima-lang-main__block {
        width: 100%;
    }
    .fam__cv-btn {
        width: 100%;
        color: #000;
        font-size: 14px;
        text-align: center;
        padding: 13.5px 0;
        line-height: 1.5;
        background-color: #E9E611;
        margin: 40px 0 0;
        position: relative;
        transition: 0.3s all;
    }
    .fam__cv-btn:after {
        content: "";
        position: absolute;
        transform: translate(0,-50%);
        top: 50%;
        display: inline-block;
        width: 12px;
        height: 12px;
        background-size: contain;
        background-image: url('/wp-content/themes/sevenxseven/assets-legacy/assets/img/arrowr.png');
        margin: 0 0 0 10px;
    }
    .fam__cv-btn:hover {
        opacity: 0.6;
        transition: 0.3s all;
    }
    .pcchan {
        display: none !important;
    }

    .mv img {
        margin: -40px 0 0;
    }
    .day_cats a {
        font-size: 14px;
    }
    .footer_link li a {
        font-weight: bold;
        position: relative;
    }
    .dayb1 {
        border-bottom: 2px solid rgb(233, 230, 17);
    }
}

@media screen and (max-width: 767px) {
    .day_box {
        display: block;
    }
    .day_time {
        font-size: 24px;
        margin-bottom: 8px;
        line-height: 1.3;
    }
    .day_title {
        font-size: 20px;
        margin-bottom: 8px;
        width: 100%;
    }
}

.dayb1.in-section,.dayb2.in-section,.dayb3.in-section {
    border-bottom: 2px solid rgb(233, 230, 17);
}

/* MV */
@media screen and (min-width: 1000px) {
    .mv {
        position: relative;
    }
    .mv__text {
        color: #fff;
        position: absolute;
        top: 172px;
        left: 120px;
        font-size: 48px;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 11.52px;
    }
    .mv__award {
        width: 194px;
        position: absolute;
        bottom: 70px;
        left: 120px;
        img {
            width: 100%:
        }
    }
    .mv__kids {
        width: 289px;
        position: absolute;
        bottom: 70px;
        right: 120px;
        img {
            width: 100%:
        }
    }
}
@media screen and (max-width: 999px) {
    .header .logo img {
        width: 77px !important;
    }
    .mv {
        margin: 100px 0 0;
        position: relative;
    }
    .mv__text {
        color: #fff;
        position: absolute;
        top: 50px;
        left: 15px;
        font-size: 28px;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: 6.72px;
    }
    .mv__award {
        width: 102px;
        position: absolute;
        bottom: 18px;
        left: 15px;
        img {
            width: 100%:
        }
    }
    .mv__kids {
        width: 143px;
        position: absolute;
        bottom: 18px;
        right: 15px;
        img {
            width: 100%:
        }
    }
}
